export default String.raw`\id TIT TITFLS1910.PTX, Louis Segond 1910, French, 31-10-2011, Moon Sun Kim. Updated for DBL by E. Canales, September 2012. 
\ide UTF-8
\h TITE 
\toc1 Épître de Paul à Tite 
\toc2 Tite 
\mt2 ÉPÎTRE DE PAUL 
\mt1 À TITE 
\imt1 INTRODUCTION À L’ÉPÎTRE À TITE 
\imt3 (1 Ti 3:15. 1 Pi 2:15.) 
\ip L’Épître à Tite fait partie, avec les deux précédentes, du groupe des pastorales, et partage donc avec elles certaines caractéristiques (voir l’introduction à 1 Timothée): il s’agit principalement d’instructions sur la direction des communautés ecclésiales. Voici la structure de cette épître: 
\ib
\io1 1. Adresse et salutations \ior 1:1-40\ior* 
\io1 2. Mission d’organiser l’Église de Crète: des anciens pour la lutte contre les faussaires \ior 1:5-16\ior* 
\io1 3. Exhortation des fidèles toutes catégories confondues; être exemple dans la communauté \ior 2:1–3:11\ior* 
\io1 4. Recommandations particulières et salutations \ior 3:12-15\ior* 
\ib
\ip Tite est d’origine inconnue. Selon Gal 2:3, il serait né païen et grec. Devenu chrétien, il ne fut pas contraint de se faire circoncire. Tite n’est pas nommé dans le livre des Actes des Apôtres. Ce que nous savons de lui se trouve uniquement dans les épîtres. 
\ip L’objet de la lettre est donné en 1:5ss en ces termes: \it «Je t’ai laissé en Crète afin que tu mettes en ordre ce qui reste à régler, et que, selon mes instructions, tu établisses des anciens dans chaque ville…»\it* L’auteur lui précise ainsi sa mission. C’est donc pour cette raison fondamentale qu’il lui adresse des encouragements pour s’assurer que les choses se passent comme voulu. 
\ip L’originalité du message de l’auteur apparaît précisément dans cette mission. Bien que Tite et Timothée soient appelés à exercer le même ministère, il incombe à Tite une tâche bien déterminée. 
\ip Même si le message de Tite reprend les sujets déjà traités dans 1 Timothée, on notera que les communautés tout comme les chrétiens sont différents. En effet dans la communauté crétoise il y a des incirconcis et des rebelles. L’auteur en avertit Tite: \it «L’un d’entre eux, leur propre prophète, a dit: Crétois toujours menteurs, méchantes bêtes, ventres paresseux… C’est pourquoi reprends-les sévèrement, afin qu’ils aient une foi saine…»\it* (Tite 1:12-13). 
\ip Tite est lui aussi un fils spirituel de l’auteur comme Timothée, cela depuis leur entrevue dont parle Gal 2:1. Cependant cette épître semble moins personnelle que celles à Timothée. Elle est toutefois ornée de quelques passages particulièrement riches et denses. Elle comporte une introduction théologique, un rappel de la mission d’installation d’anciens chargés de contrecarrer les contradictions, et un résumé des exhortations aux fidèles. 
\ie
\c  1  
\s1 Adresse et salutation 
\r V. 1-4: cf. 1 Ti 1:1, 2. 2 Pi 1:1-4. 
\d A psalm of David, when he fled from the face of Absalom his son.
\po
\v 1 \w Paul|strong="G3972"\w*, \w serviteur|strong="G1401"\w* \w de|strong="G2532"\w* \w Dieu|strong="G2316"\w*, \w et|strong="G2532"\w* apôtre \w de|strong="G2532"\w* Jésus-Christ \w pour|strong="G1161"\w* \w la|strong="G2532"\w* \w foi|strong="G4102"\w* \w des|strong="G2532"\w* \w élus|strong="G1588"\w* \w de|strong="G2532"\w* \w Dieu|strong="G2316"\w* \w et|strong="G2532"\w* \w la|strong="G2532"\w* \w connaissance|strong="G1922"\w* \w de|strong="G2532"\w* \w la|strong="G2532"\w* vérité \w qui|strong="G3588"\w* \w est|strong="G3588"\w* \w selon|strong="G2596"\w* \w la|strong="G2532"\w* \w piété|strong="G2150"\w*, 
\m
\v 2 \w lesquelles|strong="G3739"\w* reposent \w sur|strong="G1909"\w* l’espérance \w de|strong="G1909"\w* \w la|strong="G1909"\w* \w vie|strong="G2222"\w* éternelle, \w promise|strong="G1861"\w* \x a \xo 1.2  \xt No 23:19. 2 Ti 2:13.\x*\w dès|strong="G1909"\w* \w les|strong="G1909"\w* \w plus|strong="G2532"\w* \w anciens|strong="G3588"\w* \w temps|strong="G5550"\w* \w par|strong="G1909"\w* \w le|strong="G1909"\w* \w Dieu|strong="G2316"\w* \x b \xo 1.2  \xt Ro 16:25. Ép 1:9; 3:9. Col 1:26. 1 Pi 1:20.\x*\w qui|strong="G3588"\w* \w ne|strong="G3739"\w* ment \w point|strong="G3361"\w*, 
\v 3 \w et|strong="G1161"\w* \w qui|strong="G3588"\w* \w a|strong="G1722"\w* \w manifesté|strong="G5319"\w* \w sa|strong="G1722"\w* \w parole|strong="G3056"\w* \w en|strong="G1722"\w* \w son|strong="G2398"\w* \w temps|strong="G2540"\w* \w par|strong="G1722"\w* \w la|strong="G1722"\w* \w prédication|strong="G2782"\w* \x c \xo 1.3  \xt Ac 20:24. Ga 1:1.\x*\w qui|strong="G3588"\w* m’a \w été|strong="G1161"\w* \w confiée|strong="G4100"\w* d’après l’ordre \w de|strong="G1722"\w* \w Dieu|strong="G2316"\w* \w notre|strong="G2249"\w* \w Sauveur|strong="G4990"\w*, 
\v 4  \x d \xo 1.4  \xt 2 Co 2:12; 7:14; 8:6, 16. Ga 2:3.\x*\w à|strong="G2532"\w* \w Tite|strong="G5103"\w*, \w mon|strong="G2532"\w* \w enfant|strong="G5043"\w* \w légitime|strong="G1103"\w* \w en|strong="G2532"\w* \w notre|strong="G2532"\w* \w commune|strong="G2839"\w* \w foi|strong="G4102"\w*: \x e \xo 1.4  \xt Ép 1:2. Col 1:2. 2 Ti 1:2. 1 Pi 1:2.\x*\w que|strong="G2532"\w* \w la|strong="G2532"\w* \w grâce|strong="G5485"\w* \w et|strong="G2532"\w* \w la|strong="G2532"\w* \w paix|strong="G1515"\w* \w te|strong="G2532"\w* \w soient|strong="G2316"\w* \w données|strong="G5613"\w* \w de|strong="G2532"\w* \w la|strong="G2532"\w* \w part|strong="G2596"\w* \w de|strong="G2532"\w* \w Dieu|strong="G2316"\w* \w le|strong="G2532"\w* \w Père|strong="G3962"\w* \w et|strong="G2532"\w* \w de|strong="G2532"\w* Jésus-Christ \w notre|strong="G2532"\w* \w Sauveur|strong="G4990"\w*! 
\s1 Tite chargé d’organiser l’Église de Crète, d’établir des conducteurs fidèles, et de lutter contre ceux qui enseignent de fausses doctrines 
\r V. 5-9: cf. 1 Ti 3:1-7. 1 Pi 5:1-4. 
\p
\v 5 \w Je|strong="G1473"\w* t’ai laissé \w en|strong="G1722"\w* \w Crète|strong="G2914"\w*, \w afin|strong="G2443"\w* \w que|strong="G2443"\w* \w tu|strong="G4771"\w* mettes \w en|strong="G1722"\w* \w ordre|strong="G1299"\w* \w ce|strong="G3778"\w* \w qui|strong="G3588"\w* \w reste|strong="G5100"\w* \w à|strong="G1722"\w* \w régler|strong="G3007"\w*, \w et|strong="G2532"\w* \w que|strong="G2443"\w*, \w selon|strong="G2596"\w* \w mes|strong="G1473"\w* \w instructions|strong="G1299"\w*, \x f \xo 1.5  \xt 2 Ti 2:2.\x*\w tu|strong="G4771"\w* \w établisses|strong="G2525"\w* \w des|strong="G2532"\w* \w anciens|strong="G4245"\w* \w dans|strong="G1722"\w* \w chaque|strong="G2596"\w* \w ville|strong="G4172"\w*, 
\v 6  \x g \xo 1.6  \xt 1 Ti 3:2.\x*s’il s’y \w trouve|strong="G1722"\w* \w quelque|strong="G5100"\w* \w homme|strong="G5100"\w* irréprochable, mari d’une \w seule|strong="G1520"\w* \w femme|strong="G1135"\w*, \w ayant|strong="G2192"\w* \w des|strong="G2192"\w* \w enfants|strong="G5043"\w* \w fidèles|strong="G4103"\w*, \w qui|strong="G5101"\w* \w ne|strong="G3361"\w* \w soient|strong="G1722"\w* \w ni|strong="G2228"\w* \w accusés|strong="G2724"\w* \w de|strong="G1722"\w* débauche \w ni|strong="G2228"\w* rebelles. 
\v 7 \w Car|strong="G1063"\w* \w il|strong="G1063"\w* \w faut|strong="G1163"\w* \w que|strong="G5613"\w* l’évêque \w soit|strong="G2316"\w* irréprochable, \x h \xo 1.7  \xt Mt 24:45. 1 Co 4:1. 1 Ti 3:15.\x*\w comme|strong="G5613"\w* \w économe|strong="G3623"\w* \w de|strong="G3361"\w* \w Dieu|strong="G2316"\w*; qu’il \w ne|strong="G3361"\w* \w soit|strong="G2316"\w* \w ni|strong="G3361"\w* arrogant, \x i \xo 1.7  \xt Lé 10:9. Ép 5:18.\x*\w ni|strong="G3361"\w* \w colère|strong="G3711"\w*, \w ni|strong="G3361"\w* adonné \w au|strong="G5613"\w* \w vin|strong="G3943"\w*, \w ni|strong="G3361"\w* \w violent|strong="G4131"\w*, \x j \xo 1.7  \xt 1 Ti 3:3. 1 Pi 5:2.\x*\w ni|strong="G3361"\w* \w porté|strong="G2192"\w* \w à|strong="G2316"\w* \w un|strong="G5613"\w* \w gain|strong="G2771"\w* déshonnête; 
\v 8 \w mais|strong="G1161"\w* \x k \xo 1.8  \xt 1 Ti 3:2.\x*qu’il \w soit|strong="G5547"\w* \w hospitalier|strong="G5382"\w*, ami \w des|strong="G2532"\w* \w gens|strong="G4183"\w* \w de|strong="G1342"\w* \w bien|strong="G5358"\w*, \w modéré|strong="G4998"\w*, \w juste|strong="G1342"\w*, \w saint|strong="G3741"\w*, \w tempérant|strong="G1468"\w*, 
\v 9 \w attaché|strong="G1210"\w* \w à|strong="G1722"\w* \w la|strong="G1722"\w* \w vraie|strong="G4103"\w* \w parole|strong="G3056"\w* \w telle|strong="G2596"\w* qu’elle \w a|strong="G1722"\w* \w été|strong="G1510"\w* \w enseignée|strong="G1322"\w*, \w afin|strong="G2443"\w* d’être \w capable|strong="G1415"\w* d’exhorter \w selon|strong="G2596"\w* \w la|strong="G1722"\w* \w saine|strong="G5198"\w* \w doctrine|strong="G1322"\w* \w et|strong="G2532"\w* \w de|strong="G2532"\w* \w réfuter|strong="G1651"\w* \w les|strong="G2532"\w* contradicteurs. 
\r V. 10-16: cf. Ro 16:17, 18. 1 Ti 1:3-7. 2 Ti 2:16-18, 23-26; 3:5-9. 
\p
\v 10  \x l \xo 1.10  \xt Ac 15:1.\x*\w Il|strong="G2532"\w* \w y|strong="G2532"\w* \w a|strong="G2532"\w*, \w en|strong="G2532"\w* \w effet|strong="G1063"\w*, \w surtout|strong="G3122"\w* \w parmi|strong="G1537"\w* \w les|strong="G2532"\w* \w circoncis|strong="G4061"\w*, \w beaucoup|strong="G4183"\w* \w de|strong="G1537"\w* \w gens|strong="G4183"\w* rebelles, \w de|strong="G1537"\w* vains \w discoureurs|strong="G3151"\w* \w et|strong="G2532"\w* \w de|strong="G1537"\w* \w séducteurs|strong="G5423"\w*, 
\v 11 \w auxquels|strong="G3739"\w* \w il|strong="G3739"\w* \w faut|strong="G1163"\w* fermer \w la|strong="G3361"\w* \w bouche|strong="G1993"\w*. \w Ils|strong="G3748"\w* bouleversent \x m \xo 1.11  \xt Mt 23:14. 2 Ti 3:6.\x*\w des|strong="G3361"\w* \w familles|strong="G3624"\w* \w entières|strong="G3650"\w*, \w enseignant|strong="G1321"\w* \w pour|strong="G3739"\w* \w un|strong="G3739"\w* \w gain|strong="G2771"\w* honteux \w ce|strong="G3739"\w* qu’on \w ne|strong="G3361"\w* \w doit|strong="G1163"\w* \w pas|strong="G3361"\w* \w enseigner|strong="G1321"\w*. 
\v 12 L’un d’entre \f + \fq if you will not redeem it \ft or perhaps \fqa if he will not redeem it \ft (variant Hebrew manuscripts)\f*\f + \fq so that I may know \ft or perhaps \fqa and let me know \ft (Hebrew Qere)\f* \w eux|strong="G2398"\w*, \w leur|strong="G2398"\w* \w propre|strong="G2398"\w* \w prophète|strong="G4396"\w*, \w a|strong="G3004"\w* \w dit|strong="G3004"\w*: \w Crétois|strong="G2912"\w* \w toujours|strong="G3956"\w* \w menteurs|strong="G5583"\w*, \w méchantes|strong="G2556"\w* \w bêtes|strong="G2342"\w*, \w ventres|strong="G1064"\w* paresseux. 
\v 13 \w Ce|strong="G3739"\w* \w témoignage|strong="G3141"\w* \w est|strong="G3588"\w* vrai. C’est \w pourquoi|strong="G1223"\w* reprends-les \w sévèrement|strong="G4183"\w*, \w afin|strong="G2443"\w* qu’ils \w aient|strong="G2192"\w* \w une|strong="G1722"\w* \w foi|strong="G4102"\w* \w saine|strong="G5198"\w*, 
\v 14  \x n \xo 1.14  \xt És 29:13. Mt 15:9. Col 2:22. 1 Ti 1:4; 4:7; 6:20.\x*\w et|strong="G2532"\w* qu’ils \w ne|strong="G2532"\w* s’attachent \w pas|strong="G3361"\w* \w à|strong="G2532"\w* \w des|strong="G2532"\w* \w fables|strong="G3454"\w* \w judaïques|strong="G2451"\w* \w et|strong="G2532"\w* \w à|strong="G2532"\w* \w des|strong="G2532"\w* \w commandements|strong="G1785"\w* d’hommes \w qui|strong="G3588"\w* \w se|strong="G2532"\w* détournent \w de|strong="G2532"\w* \w la|strong="G2532"\w* vérité. 
\v 15  \x o \xo 1.15  \xt Mt 15:11. Ac 10:15. Ro 14:20.\x*\w Tout|strong="G3956"\w* \w est|strong="G3588"\w* \w pur|strong="G2513"\w* \w pour|strong="G1161"\w* \w ceux|strong="G3588"\w* \w qui|strong="G3588"\w* \w sont|strong="G3588"\w* \w purs|strong="G2513"\w*; \x p \xo 1.15  \xt Mt 23:25. Ro 14:23.\x*\w mais|strong="G1161"\w* \w rien|strong="G3762"\w* n’est \w pur|strong="G2513"\w* \w pour|strong="G1161"\w* \w ceux|strong="G3588"\w* \w qui|strong="G3588"\w* \w sont|strong="G3588"\w* \w souillés|strong="G3392"\w* \w et|strong="G2532"\w* \w incrédules|strong="G3361"\w*, \w leur|strong="G2532"\w* \w intelligence|strong="G3563"\w* \w et|strong="G2532"\w* \w leur|strong="G2532"\w* \w conscience|strong="G4893"\w* \w sont|strong="G3588"\w* \w souillées|strong="G3392"\w*. 
\v 16 \w Ils|strong="G2532"\w* \w font|strong="G5613"\w* \w profession|strong="G3670"\w* \w de|strong="G2532"\w* \w connaître|strong="G1492"\w* \w Dieu|strong="G2316"\w*, \w mais|strong="G1161"\w* \w ils|strong="G2532"\w* \w le|strong="G2532"\w* renient \w par|strong="G2532"\w* \w leurs|strong="G2532"\w* \w œuvres|strong="G2041"\w*, \w étant|strong="G2532"\w* abominables, rebelles, \w et|strong="G2532"\w* incapables d’aucune \w bonne|strong="G1063"\w* \w œuvre|strong="G2041"\w*. 
\c 2  
\s1 Comment Tite doit exhorter les vieillards, les femmes, les jeunes hommes, les serviteurs, et quel exemple il doit donner lui-même 
\r V. 1-10: cf. (1 Ti 2:9-15. 1 Pi 3:1-6.) Ps 119:9. (Ép 6:5-8. 1 Pi 2:18-20.) 
\p
\v 1 \w Pour|strong="G1161"\w* \w toi|strong="G4771"\w*, \w dis|strong="G2980"\w* \w les|strong="G1161"\w* \w choses|strong="G3588"\w* \w qui|strong="G3588"\w* \w sont|strong="G3588"\w* \w conformes|strong="G4241"\w* \w à|strong="G1161"\w* \w la|strong="G1161"\w* \w saine|strong="G5198"\w* \w doctrine|strong="G1319"\w*. 
\v 2 \w Dis|strong="G3004"\w* \w que|strong="G3588"\w* \w les|strong="G4102"\w* \w vieillards|strong="G4246"\w* \w doivent|strong="G4246"\w* \w être|strong="G2443"\w* \w sobres|strong="G3524"\w*, \w honnêtes|strong="G4586"\w*, \w modérés|strong="G4998"\w*, \w sains|strong="G5198"\w* \w dans|strong="G3588"\w* \w la|strong="G1510"\w* \w foi|strong="G4102"\w*, \w dans|strong="G3588"\w* \w la|strong="G1510"\w* charité, \w dans|strong="G3588"\w* \w la|strong="G1510"\w* \w patience|strong="G5281"\w*. 
\v 3 \w Dis|strong="G3004"\w* \w que|strong="G1722"\w* \w les|strong="G1722"\w* \w femmes|strong="G2192"\w* \w âgées|strong="G4247"\w* \x a \xo 2.3  \xt 1 Ti 2:9. 1 Pi 3:3.\x*\w doivent|strong="G4247"\w* \w aussi|strong="G5615"\w* \w avoir|strong="G3361"\w* l’extérieur \w qui|strong="G1722"\w* \w convient|strong="G4241"\w* \w à|strong="G1722"\w* \w la|strong="G1722"\w* \w sainteté|strong="G2412"\w*, \x b \xo 2.3  \xt 1 Ti 5:13.\x*n’être \w ni|strong="G3366"\w* \w médisantes|strong="G1228"\w*, \w ni|strong="G3366"\w* \w adonnées|strong="G1402"\w* \w au|strong="G1722"\w* \w vin|strong="G3631"\w*; qu’elles \w doivent|strong="G4247"\w* \w donner|strong="G1325"\w* \w de|strong="G1722"\w* \w bonnes|strong="G2570"\w* \w instructions|strong="G2567"\w*, 
\v 4 \w dans|strong="G3588"\w* \w le|strong="G1510"\w* \w but|strong="G2443"\w* d’apprendre \w aux|strong="G2532"\w* \w jeunes|strong="G3501"\w* \w femmes|strong="G3501"\w* \w à|strong="G3588"\w* aimer \w leurs|strong="G1438"\w* \w maris|strong="G5362"\w* \w et|strong="G2443"\w* \w leurs|strong="G1438"\w* \w enfants|strong="G5388"\w*, 
\v 5 \w à|strong="G2316"\w* \w être|strong="G2443"\w* \w retenues|strong="G4998"\w*, chastes, occupées \w aux|strong="G5293"\w* \w soins|strong="G4183"\w* \w domestiques|strong="G3626"\w*, \w bonnes|strong="G2570"\w*, \x c \xo 2.5  \xt Ge 3:16. 1 Co 14:34. Ép 5:22. Col 3:18. 1 Pi 3:1.\x*\w soumises|strong="G5293"\w* \w à|strong="G2316"\w* \w leurs|strong="G2398"\w* \w maris|strong="G5362"\w*, \w afin|strong="G2443"\w* \w que|strong="G2443"\w* \w la|strong="G3361"\w* \w parole|strong="G3056"\w* \w de|strong="G2443"\w* \w Dieu|strong="G2316"\w* \w ne|strong="G3361"\w* \w soit|strong="G2316"\w* \w pas|strong="G3361"\w* blasphémée. 
\v 6 \w Exhorte|strong="G3870"\w* \w de|strong="G3588"\w* \w même|strong="G5615"\w* \w les|strong="G3870"\w* \w jeunes|strong="G3501"\w* \w gens|strong="G3501"\w* \w à|strong="G3588"\w* \w être|strong="G2443"\w* \w modérés|strong="G4993"\w*, 
\v 7  \x d \xo 2.7  \xt 1 Ti 4:12. 1 Pi 5:3.\x*\w te|strong="G4572"\w* \w montrant|strong="G3930"\w* toi-même \w à|strong="G1722"\w* \w tous|strong="G3956"\w* \w égards|strong="G3956"\w* \w un|strong="G1722"\w* \w modèle|strong="G5179"\w* \w de|strong="G1722"\w* \w bonnes|strong="G2570"\w* \w œuvres|strong="G2041"\w*, \w et|strong="G1722"\w* \w donnant|strong="G1722"\w* \w un|strong="G1722"\w* \w enseignement|strong="G1319"\w* \w pur|strong="G2511"\w*, \w digne|strong="G4587"\w*, 
\v 8 \w une|strong="G2192"\w* \w parole|strong="G3056"\w* \w saine|strong="G5199"\w*, irréprochable, \x e \xo 2.8  \xt 1 Pi 2:12, 15; 3:16.\x*\w afin|strong="G2443"\w* \w que|strong="G2443"\w* l’adversaire \w soit|strong="G3367"\w* \w confus|strong="G1788"\w*, n’ayant \w aucun|strong="G3367"\w* \w mal|strong="G5337"\w* \w à|strong="G2192"\w* \w dire|strong="G3004"\w* \w de|strong="G1537"\w* \w nous|strong="G2249"\w*. 
\v 9  \x f \xo 2.9  \xt Ép 6:5. Col 3:22. 1 Ti 6:1, 2. 1 Pi 2:18.\x*\w Exhorte|strong="G3870"\w* \w les|strong="G3956"\w* \w serviteurs|strong="G1401"\w* \w à|strong="G1722"\w* \w être|strong="G3361"\w* \w soumis|strong="G5293"\w* \w à|strong="G1722"\w* \w leurs|strong="G2398"\w* \w maîtres|strong="G1203"\w*, \w à|strong="G1722"\w* \w leur|strong="G1722"\w* \w plaire|strong="G2101"\w* \w en|strong="G1722"\w* \w toutes|strong="G3956"\w* \w choses|strong="G3956"\w*, \w à|strong="G1722"\w* n’être \w point|strong="G3361"\w* contredisants, 
\v 10 \w à|strong="G1722"\w* \w ne|strong="G3361"\w* \w rien|strong="G3361"\w* \w dérober|strong="G3557"\w*, \w mais|strong="G1161"\w* \w à|strong="G1722"\w* \w montrer|strong="G1731"\w* \w toujours|strong="G3956"\w* \w une|strong="G1722"\w* \w parfaite|strong="G3956"\w* \w fidélité|strong="G4102"\w*, \w afin|strong="G2443"\w* \w de|strong="G1722"\w* \w faire|strong="G2443"\w* \w honorer|strong="G2885"\w* \w en|strong="G1722"\w* \w tout|strong="G3956"\w* \w la|strong="G1722"\w* \w doctrine|strong="G1319"\w* \w de|strong="G1722"\w* \w Dieu|strong="G2316"\w* \w notre|strong="G2249"\w* \w Sauveur|strong="G4990"\w*. 
\s1 La grâce de Dieu manifestée: ce qu’elle enseigne, et ce que Tite doit enseigner 
\r V. 11-15: cf. 1 Pi 1:10-21. (Ro 12:1, 2. 1 Co 6:20. 1 Jn 3:1-3.) 
\p
\v 11 \w Car|strong="G1063"\w* \w la|strong="G3956"\w* \w grâce|strong="G5485"\w* \w de|strong="G5485"\w* \w Dieu|strong="G2316"\w*, source \w de|strong="G5485"\w* \w salut|strong="G4992"\w* \w pour|strong="G1063"\w* \w tous|strong="G3956"\w* \w les|strong="G3956"\w* \w hommes|strong="G3778"\w*, \w a|strong="G2316"\w* \w été|strong="G3956"\w* \w manifestée|strong="G2014"\w*. 
\v 12 \w Elle|strong="G2532"\w* \w nous|strong="G2249"\w* \w enseigne|strong="G1722"\w* \w à|strong="G1722"\w* renoncer \w à|strong="G1722"\w* \x g \xo 2.12  \xt Ép 1:4. Col 1:22. 2 Ti 1:9.\x*l’impiété \w et|strong="G2532"\w* \w aux|strong="G2532"\w* \x h \xo 2.12  \xt 1 Jn 2:16.\x*\w convoitises|strong="G1939"\w* \w mondaines|strong="G2886"\w*, \w et|strong="G2532"\w* \w à|strong="G1722"\w* \w vivre|strong="G2198"\w* \w dans|strong="G1722"\w* \w le|strong="G1722"\w* siècle \w présent|strong="G3568"\w* \w selon|strong="G1722"\w* \w la|strong="G1722"\w* \w sagesse|strong="G4996"\w*, \w la|strong="G1722"\w* \w justice|strong="G1346"\w* \w et|strong="G2532"\w* \w la|strong="G1722"\w* \w piété|strong="G2153"\w*, 
\v 13  \x i \xo 2.13  \xt 1 Co 1:7. Ph 3:20.\x*\w en|strong="G2532"\w* \w attendant|strong="G4327"\w* \w la|strong="G2532"\w* \w bienheureuse|strong="G3107"\w* \w espérance|strong="G1680"\w*, \w et|strong="G2532"\w* \w la|strong="G2532"\w* \w manifestation|strong="G2015"\w* \w de|strong="G2532"\w* \w la|strong="G2532"\w* \w gloire|strong="G1391"\w* \w du|strong="G2532"\w* \w grand|strong="G3173"\w* \w Dieu|strong="G2316"\w* \w et|strong="G2532"\w* \w de|strong="G2532"\w* \w notre|strong="G2532"\w* \w Sauveur|strong="G4990"\w* Jésus-Christ, 
\v 14  \x j \xo 2.14  \xt Ga 1:4; 2:20. Ép 5:2. Hé 9:14.\x*\w qui|strong="G3739"\w* s’est \w donné|strong="G1325"\w* \w lui-même|strong="G3739"\w* \w pour|strong="G5228"\w* \w nous|strong="G2249"\w*, \w afin|strong="G2443"\w* \w de|strong="G2532"\w* \w nous|strong="G2249"\w* \w racheter|strong="G3084"\w* \w de|strong="G2532"\w* \w toute|strong="G3956"\w* iniquité, \w et|strong="G2532"\w* \w de|strong="G2532"\w* \w se|strong="G2532"\w* \w faire|strong="G2443"\w* \w un|strong="G2532"\w* \w peuple|strong="G2992"\w* \w qui|strong="G3739"\w* \w lui|strong="G3739"\w* \w appartienne|strong="G4041"\w*, \w purifié|strong="G2511"\w* \w par|strong="G2532"\w* \w lui|strong="G3739"\w* \w et|strong="G2532"\w* \x k \xo 2.14  \xt Ép 2:10.\x*\w zélé|strong="G2207"\w* \w pour|strong="G5228"\w* \w les|strong="G2532"\w* \w bonnes|strong="G2570"\w* \w œuvres|strong="G2041"\w*. 
\v 15 \w Dis|strong="G2980"\w* \w ces|strong="G3956"\w* \w choses|strong="G3956"\w*, \w exhorte|strong="G3870"\w*, \w et|strong="G2532"\w* \w reprends|strong="G1651"\w*, \w avec|strong="G3326"\w* \w une|strong="G2532"\w* \w pleine|strong="G3956"\w* \w autorité|strong="G2003"\w*. \x l \xo 2.15  \xt 1 Ti 4:12.\x*\w Que|strong="G2532"\w* \w personne|strong="G3367"\w* \w ne|strong="G2532"\w* \w te|strong="G4771"\w* \w méprise|strong="G4065"\w*. 
\c 3  
\r V. 1-11: cf. 1 Pi 2:13-16. (Ép 2:1-10. Tit 2:11-15.) Ro 16:17, 18. 
\p
\v 1  \x a \xo 3.1  \xt Ro 13:1, etc. 1 Pi 2:13.\x*Rappelle-leur d’être \w soumis|strong="G5293"\w* \w aux|strong="G4314"\w* magistrats \w et|strong="G4314"\w* \w aux|strong="G4314"\w* \w autorités|strong="G1849"\w*, d’obéir, d’être \w prêts|strong="G2092"\w* \w à|strong="G4314"\w* \w toute|strong="G3956"\w* \w bonne|strong="G2570"\w* \w œuvre|strong="G2041"\w*, 
\v 2 \w de|strong="G4314"\w* \w ne|strong="G3367"\w* médire \w de|strong="G4314"\w* \w personne|strong="G3367"\w*, d’être pacifiques, \x b \xo 3.2  \xt Ph 4:5.\x*\w modérés|strong="G1933"\w*, \x c \xo 3.2  \xt 2 Ti 2:24, 25.\x*\w pleins|strong="G1731"\w* \w de|strong="G4314"\w* \w douceur|strong="G4240"\w* \w envers|strong="G4314"\w* \w tous|strong="G3956"\w* \w les|strong="G3956"\w* \w hommes|strong="G3778"\w*. 
\v 3  \x d \xo 3.3  \xt 1 Co 6:11. Ép 2:1. Col 3:7. 1 Pi 4:3.\x*\w Car|strong="G1063"\w* \w nous|strong="G2249"\w* \w aussi|strong="G2532"\w*, \w nous|strong="G2249"\w* étions \w autrefois|strong="G4218"\w* \w insensés|strong="G3474"\w*, désobéissants, \w égarés|strong="G4105"\w*, \w asservis|strong="G1398"\w* \w à|strong="G1722"\w* \w toute|strong="G2532"\w* \w espèce|strong="G4164"\w* \w de|strong="G2532"\w* \w convoitises|strong="G1939"\w* \w et|strong="G2532"\w* \w de|strong="G2532"\w* \w voluptés|strong="G2237"\w*, \w vivant|strong="G1236"\w* \w dans|strong="G1722"\w* \w la|strong="G1722"\w* \w méchanceté|strong="G2549"\w* \w et|strong="G2532"\w* \w dans|strong="G1722"\w* l’envie, dignes d’être \w haïs|strong="G3404"\w*, \w et|strong="G2532"\w* \w nous|strong="G2249"\w* \w haïssant|strong="G3404"\w* \w les|strong="G2532"\w* \w uns|strong="G1537"\w* \w les|strong="G2532"\w* \w autres|strong="G1722"\w*. 
\v 4 \w Mais|strong="G1161"\w*, \w lorsque|strong="G3753"\w* \w la|strong="G2532"\w* \w bonté|strong="G5544"\w* \w de|strong="G2532"\w* \w Dieu|strong="G2316"\w* \w notre|strong="G2532"\w* \w Sauveur|strong="G4990"\w* \w et|strong="G2532"\w* \w son|strong="G2532"\w* \w amour|strong="G5363"\w* \w pour|strong="G1161"\w* \w les|strong="G2532"\w* \w hommes|strong="G3778"\w* \w ont|strong="G2532"\w* \w été|strong="G1161"\w* \w manifestés|strong="G2014"\w*, 
\v 5  \x e \xo 3.5  \xt Ép 1:4. 2 Ti 1:9.\x*\w il|strong="G2532"\w* \w nous|strong="G2249"\w* \w a|strong="G1722"\w* \w sauvés|strong="G4982"\w*, \x f \xo 3.5  \xt Ro 3:20, 28; 4:2, 6; 9:11; 11:6. Ga 2:16. Ép 2:9.\x*\w non|strong="G3756"\w* \w à|strong="G1722"\w* \w cause|strong="G1223"\w* \w des|strong="G2532"\w* \w œuvres|strong="G2041"\w* \w de|strong="G1537"\w* \w justice|strong="G1343"\w* \w que|strong="G3739"\w* \w nous|strong="G2249"\w* \w aurions|strong="G2249"\w* \w faites|strong="G4160"\w*, \x g \xo 3.5  \xt Ac 15:11. Ép 2:4.\x*\w mais|strong="G2532"\w* \w selon|strong="G2596"\w* \w sa|strong="G2532"\w* \w miséricorde|strong="G1656"\w*, \w par|strong="G1223"\w* \w le|strong="G1722"\w* \w baptême|strong="G3067"\w* \w de|strong="G1537"\w* \w la|strong="G1722"\w* \w régénération|strong="G3824"\w* \w et|strong="G2532"\w* \w le|strong="G1722"\w* \w renouvellement|strong="G3824"\w* \w du|strong="G1537"\w* Saint-Esprit, 
\v 6  \x h \xo 3.6  \xt Éz 36:25.\x*qu’il \w a|strong="G1909"\w* \w répandu|strong="G1632"\w* \w sur|strong="G1909"\w* \w nous|strong="G2249"\w* \w avec|strong="G1223"\w* \w abondance|strong="G4146"\w* \w par|strong="G1223"\w* Jésus-Christ \w notre|strong="G1909"\w* \w Sauveur|strong="G4990"\w*, 
\v 7 \w afin|strong="G2443"\w* \w que|strong="G2443"\w*, \w justifiés|strong="G1344"\w* \w par|strong="G2596"\w* \w sa|strong="G1565"\w* \w grâce|strong="G5485"\w*, \w nous|strong="G2443"\w* \w devenions|strong="G1096"\w*, \w en|strong="G2596"\w* \w espérance|strong="G1680"\w*, \w héritiers|strong="G2818"\w* \w de|strong="G2443"\w* \w la|strong="G2596"\w* \w vie|strong="G2222"\w* éternelle. 
\v 8 \w Cette|strong="G3778"\w* \w parole|strong="G3056"\w* \w est|strong="G3588"\w* \w certaine|strong="G4103"\w*, \w et|strong="G2532"\w* \w je|strong="G2532"\w* \w veux|strong="G1014"\w* \w que|strong="G2443"\w* \w tu|strong="G4771"\w* \w affirmes|strong="G1226"\w* \w ces|strong="G3778"\w* \w choses|strong="G3588"\w*, \w afin|strong="G2443"\w* \w que|strong="G2443"\w* \w ceux|strong="G3588"\w* \w qui|strong="G3588"\w* \w ont|strong="G3778"\w* \w cru|strong="G4100"\w* \w en|strong="G2532"\w* \w Dieu|strong="G2316"\w* s’appliquent \w à|strong="G2532"\w* \w pratiquer|strong="G4291"\w* \w de|strong="G2532"\w* \w bonnes|strong="G2570"\w* \w œuvres|strong="G2041"\w*. \x i \xo 3.8  \xt 1 Ti 1:4; 4:7; 6:20. Tit 1:14.\x*Voilà \w ce|strong="G3778"\w* \w qui|strong="G3588"\w* \w est|strong="G3588"\w* \w bon|strong="G2570"\w* \w et|strong="G2532"\w* utile \w aux|strong="G2532"\w* \w hommes|strong="G3778"\w*. 
\v 9 \w Mais|strong="G1161"\w* \w évite|strong="G4026"\w* \w les|strong="G2532"\w* \w discussions|strong="G2214"\w* \w folles|strong="G3474"\w*, \w les|strong="G2532"\w* \w généalogies|strong="G1076"\w*, \w les|strong="G2532"\w* \w querelles|strong="G2054"\w*, \w les|strong="G2532"\w* \w disputes|strong="G2054"\w* relatives \w à|strong="G2532"\w* \w la|strong="G2532"\w* \w loi|strong="G3544"\w*; \w car|strong="G1063"\w* \w elles|strong="G2532"\w* \w sont|strong="G2532"\w* inutiles \w et|strong="G2532"\w* \w vaines|strong="G3152"\w*. 
\v 10  \x j \xo 3.10  \xt Mt 18:17. Ro 16:17. 2 Th 3:6. 2 Ti 3:5. 2 Jn v. 10.\x*\w Éloigne|strong="G3868"\w* \w de|strong="G2532"\w* \w toi|strong="G4771"\w*, \w après|strong="G3326"\w* \w un|strong="G1520"\w* \w premier|strong="G2596"\w* \w et|strong="G2532"\w* \w un|strong="G1520"\w* \w second|strong="G1208"\w* \w avertissement|strong="G3559"\w*, \w celui|strong="G2532"\w* \w qui|strong="G2532"\w* provoque \w des|strong="G2532"\w* divisions, 
\v 11 \w sachant|strong="G1492"\w* qu’un \w homme|strong="G5108"\w* \w de|strong="G2532"\w* \w cette|strong="G2532"\w* \w espèce|strong="G5108"\w* \w est|strong="G3588"\w* \w perverti|strong="G1612"\w*, \w et|strong="G2532"\w* qu’il \w pèche|strong="G4160"\w*, \w en|strong="G2532"\w* \w se|strong="G2532"\w* \w condamnant|strong="G2919"\w* \w lui-même|strong="G3739"\w*. 
\s1 Recommandations particulières. Salutations 
\r V. 12-15: cf. Jn 15:8. 1 Co 16:20-24. 
\p
\v 12 \w Lorsque|strong="G3752"\w* \w je|strong="G1473"\w* t’enverrai Artémas \w ou|strong="G2228"\w* \x k \xo 3.12  \xt Ac 20:4. Ép 6:21. 2 Ti 4:12.\x*\w Tychique|strong="G5190"\w*, hâte-toi \w de|strong="G1519"\w* \w venir|strong="G2064"\w* \w me|strong="G1473"\w* \w rejoindre|strong="G4314"\w* \w à|strong="G1519"\w* \w Nicopolis|strong="G3533"\w*; \w car|strong="G1063"\w* c’est \w là|strong="G1519"\w* \w que|strong="G2228"\w* j’ai \w résolu|strong="G2919"\w* \w de|strong="G1519"\w* \w passer|strong="G2443"\w* l’hiver. 
\v 13 \w Aie|strong="G2424"\w* \w soin|strong="G2532"\w* \w de|strong="G2532"\w* \w pourvoir|strong="G4709"\w* \w au|strong="G2532"\w* \w voyage|strong="G4311"\w* \w de|strong="G2532"\w* \w Zénas|strong="G2211"\w*, \w le|strong="G2532"\w* docteur \w de|strong="G2532"\w* \w la|strong="G2532"\w* \w loi|strong="G3544"\w*, \w et|strong="G2532"\w* \x l \xo 3.13  \xt Ac 18:24. 1 Co 1:12.\x*d’Apollos, \w en|strong="G2532"\w* \w sorte|strong="G2443"\w* \w que|strong="G2443"\w* \w rien|strong="G3367"\w* \w ne|strong="G2532"\w* \w leur|strong="G2532"\w* \w manque|strong="G3007"\w*. 
\v 14 \w Il|strong="G2532"\w* faut \w que|strong="G2443"\w* \w les|strong="G2532"\w* \w nôtres|strong="G2251"\w* \w aussi|strong="G2532"\w* \w apprennent|strong="G3129"\w* \w à|strong="G1519"\w* \w pratiquer|strong="G4291"\w* \w de|strong="G2532"\w* \w bonnes|strong="G2570"\w* \w œuvres|strong="G2041"\w* \w pour|strong="G1519"\w* subvenir \w aux|strong="G1519"\w* \w besoins|strong="G5532"\w* pressants, \w afin|strong="G2443"\w* qu’ils \w ne|strong="G2532"\w* \w soient|strong="G2041"\w* \w pas|strong="G3361"\w* \w sans|strong="G3361"\w* \w produire|strong="G4160"\w* \w des|strong="G2532"\w* fruits. 
\v 15 \w Tous|strong="G3956"\w* \w ceux|strong="G3588"\w* \w qui|strong="G3588"\w* \w sont|strong="G3588"\w* \w avec|strong="G3326"\w* \w moi|strong="G1473"\w* \w te|strong="G4771"\w* saluent. Salue \w ceux|strong="G3588"\w* \w qui|strong="G3588"\w* \w nous|strong="G2249"\w* \w aiment|strong="G5368"\w* \w dans|strong="G1722"\w* \w la|strong="G1722"\w* \w foi|strong="G4102"\w*. \w Que|strong="G3588"\w* \w la|strong="G1722"\w* \w grâce|strong="G5485"\w* \w soit|strong="G5485"\w* \w avec|strong="G3326"\w* \w vous|strong="G5210"\w* \w tous|strong="G3956"\w*!`;
